{
    "dc_identifier": "nl.gm0772.2c.2015.2182328-1",
    "dc_title": "Cie RV: Presentatie Taskforce Vastgoed 2015-11-10 - Aanleiding:  \nIngepland om de raad bij te praten over de vorderingen van de Taskforce Vastgoed.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Eindhoven op 2015-11-10. Onderdeel: Aanleiding:  \nIngepland om de raad bij te praten over de vorderingen van de Taskforce Vastgoed..",
    "dc_source": "https://eindhoven.notubiz.nl/vergadering/220831",
    "dc_publisher": "gm0772",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2025-12-06",
    "foi_publishedDate": "2015-11-10",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Eindhoven",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Eindhoven",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "30",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0772.2c.2015.2182328-1",
    "dc_externalIdentifier": "2182329",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-11-10",
    "foi_meetingNumber": "2182328",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0772.2c.2015.2182328-1.doc.1",
            "dc_title": "Presentatie Vastgoed",
            "foi_fileName": "Presentatie_Vastgoed.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2666184/2"
        }
    ]
}